document.write("<a href='http://www.haodx.com' target='_blank' title='好东西网址天下，最新最酷最精彩的网址'>")
function initArray10() {
this.length = initArray10.arguments.length;
for (var i = 0; i < this.length; i++) {
this[i] = initArray10.arguments[i];
}
}
var ctext10 = "好东西网址!我的网络收藏";
var speed10 = 100;
var x = 0;
var color10 = new initArray10(
"#ff0000",
"#0000ff"
);
if(navigator.appName == "Netscape") {
document.write('<layer id="e">'+ctext10+'</layer>');
}
if (navigator.appVersion.indexOf("MSIE") != -1){
document.write('<div id="e">'+ctext10+'</div>');
}
function chcolor10(){
if(navigator.appName == "Netscape") {
document.e.document.write('<font color="'+color10[x]);
document.e.document.write('">'+ctext10+'</font>');
document.e.document.close();
}
else if (navigator.appVersion.indexOf("MSIE") != -1){
document.all.e.style.color = color10[x];
}
(x < color10.length-1) ? x++ : x = 0;
}
setInterval("chcolor10()",100);
document.write("</a>")